:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-map__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
}
.clav2-map__title {
  background-color: var(--report-primary);
  padding-top: 1.25rem;
  padding-inline: 1.25rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 1024px) {
  .clav2-map__title {
    padding-inline: 6.563rem;
  }
}
.clav2-map__title h2 {
  color: var(--report-headline-alt);
  border: none;
  border-bottom: 1px solid var(--report-headline-alt);
  margin-bottom: 1.25rem;
  padding-bottom: 0.25em;
}
.clav2-map__description {
  color: var(--report-body-alt);
}
.clav2-map__map-wrapper {
  position: relative;
}
.clav2-map__map-embed iframe {
  width: 100%;
  height: 100%;
  min-height: 564px;
}
.clav2-map__fallback {
  position: absolute;
  inset: 0;
  top: 0;
  left: 0;
  z-index: -1;
  display: none;
}
.clav2-map__fallback-image img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 564px;
  object-fit: cover;
}
.clav2-map__fallback-description {
  display: none;
}